--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the current thread-local identity map. Should be a hash if there is an active identity map, and nil otherwise.
full_name: Sequel::Plugins::IdentityMap::ClassMethods#identity_map
is_singleton: false
name: identity_map
params: ()
visibility: public
